 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/b708acf9/6613956/images/modern-monitor-elegant-table.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 585px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 184px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 244px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-3 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-4 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 18px;
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 735px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1444px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 45px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1429px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: brightness(0.7);
  height: 1371px;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  min-height: 225px;
  margin-top: -1371px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-size: cover;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 35px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-icon-1 {
  font-size: 1.579em;
}

.u-section-3 .u-icon-2 {
  font-size: 1.579em;
}

.u-section-3 .u-icon-3 {
  font-size: 1.579em;
}

.u-section-3 .u-icon-4 {
  font-size: 1.579em;
}

.u-section-3 .u-icon-5 {
  font-size: 1.579em;
}

.u-section-3 .u-text-3 {
  margin: -7px 25px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1629px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 1575px;
    margin-top: 24px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -1567px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -22px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1881px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1876px;
  }

  .u-section-3 .u-image-1 {
    height: 1846px;
    margin-top: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -1838px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -23px;
    margin-right: 18px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2317px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 2347px;
  }

  .u-section-3 .u-image-1 {
    height: 2317px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -2317px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 35px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: -27px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3642px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 3622px;
  }

  .u-section-3 .u-image-1 {
    height: 3592px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -3592px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1415px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1411px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-image-1 {
  filter: brightness(0.7);
  height: 573px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  min-height: 223px;
  margin-top: -573px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-size: cover;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 35px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-2 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-3 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-4 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-5 {
  font-size: 1.579em;
}

.u-section-4 .u-image-2 {
  height: 765px;
  margin-top: 350px;
  margin-bottom: 0;
  filter: brightness(0.6);
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: -1115px 26px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1471px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 712px;
    margin-top: 46px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -713px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    height: 826px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -1212px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1867px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1817px;
  }

  .u-section-4 .u-image-1 {
    height: 726px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -727px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 1047px;
    margin-top: 504px;
  }

  .u-section-4 .u-text-3 {
    margin: -1551px 15px -17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2229px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 2069px;
  }

  .u-section-4 .u-image-1 {
    height: 1143px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -1144px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-2 {
    height: 993px;
    margin-top: 921px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: -1953px;
    margin-bottom: -109px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3323px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 3332px;
  }

  .u-section-4 .u-image-1 {
    height: 1605px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -1606px;
  }

  .u-section-4 .u-image-2 {
    height: 1651px;
    margin-top: 1383px;
  }

  .u-section-4 .u-text-3 {
    margin: -3073px 0 0 30px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1445px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 56px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1419px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-image-1 {
  filter: brightness(0.7);
  height: 1362px;
  margin: 0;
}

.u-section-5 .u-group-1 {
  min-height: 213px;
  margin-top: -1362px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-size: cover;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 35px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-5 .u-icon-1 {
  font-size: 1.579em;
}

.u-section-5 .u-icon-2 {
  font-size: 1.579em;
}

.u-section-5 .u-icon-3 {
  font-size: 1.579em;
}

.u-section-5 .u-icon-4 {
  font-size: 1.579em;
}

.u-section-5 .u-icon-5 {
  font-size: 1.579em;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 24px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1521px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 1492px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    margin-top: -1492px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -17px;
    margin-right: 10px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1839px;
  }

  .u-section-5 .u-image-1 {
    height: 1809px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    margin-top: -1809px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2337px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2291px;
  }

  .u-section-5 .u-image-1 {
    height: 2261px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    margin-top: -2290px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3281px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 3603px;
  }

  .u-section-5 .u-image-1 {
    height: 3573px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    margin-top: -3573px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -36px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1562px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1552px;
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  filter: brightness(0.7);
  height: 894px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  min-height: 226px;
  margin-top: -894px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-size: cover;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 35px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 35px 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.579em;
}

.u-section-6 .u-icon-2 {
  font-size: 1.579em;
}

.u-section-6 .u-icon-3 {
  font-size: 1.579em;
}

.u-section-6 .u-icon-4 {
  font-size: 1.579em;
}

.u-section-6 .u-icon-5 {
  font-size: 1.579em;
}

.u-section-6 .u-image-2 {
  height: 623px;
  margin-top: 668px;
  margin-bottom: 0;
  filter: brightness(0.7);
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: -1321px 24px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1777px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1671px;
  }

  .u-section-6 .u-image-1 {
    height: 902px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -908px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 787px;
    margin-top: 674px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin: -1461px 0 -24px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2152px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 2083px;
  }

  .u-section-6 .u-image-1 {
    height: 1025px;
    margin-top: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: -1025px;
  }

  .u-section-6 .u-image-2 {
    height: 1028px;
    margin-top: 799px;
  }

  .u-section-6 .u-text-3 {
    margin: -1827px 12px 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2716px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 2646px;
  }

  .u-section-6 .u-image-1 {
    height: 1371px;
    margin-top: -50px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -1371px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-image-2 {
    height: 1303px;
    margin-top: 1137px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: -2390px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2751px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 3959px;
  }

  .u-section-6 .u-image-1 {
    height: 2014px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -2014px;
  }

  .u-section-6 .u-image-2 {
    height: 1968px;
    margin-top: 1788px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -3819px;
  }
}